<%= render "layouts/header" %>
<div class="row" style="margin: 1%">
  <div class="col-md-6 col-md-offset-3 panel-group ">
    <div class="panel panel-primary">
      <div class="panel-heading"><h2>Statistic Entry</h2></div>
      <div class="panel-body">
        <%= form_for(@statistic_entry) do |f| %>
            <% if @statistic_entry.errors.any? %>
                <div id="error_explanation">
                  <h2><%= pluralize(@statistic_entry.errors.count, "error") %> prohibited this statistic_entry from
                    being
                    saved:</h2>

                  <ul>
                    <% @statistic_entry.errors.full_messages.each do |message| %>
                        <li><%= message %></li>
                    <% end %>
                  </ul>
                </div>
            <% end %>

            <div class="field">
              <label class="control-label" for="date">Datum:</label>
              <input type="date" name="date" id="date" placeholder="Ansichtsdatum" value="<%= @date.to_s %>">
            </div>

            <div class="field">
              <%= f.label :name %><br>
              <%= f.text_field :name %>
            </div>
            <div class="field">
              <%= f.label :value %><br>
              <%= f.text_field :value %>
            </div>
            <div class="actions">
              <%= f.submit :class => 'btn btn-primary' %>
            </div>
        <% end %>
      </div>
      <div style="float: right">
        <%= link_to 'Back', weekoverview_index_path, :class => 'btn btn-info' %>
      </div>
    </div>
  </div>
</div>
